from turtle import *


addshape("testimage.gif")
screensize(1080, 1920)
shape("testimage.gif")
color("red")
speed(1000)


def walk():
    w = 10
    length = 100
    for i in range(4):
        w += 10
        width(w)
        for i in range(4):
            length += 40
            fd(length)
            rt(90)


walk()
exitonclick()
